import type { AtransResult } from '@/utils/page/config'
const configData = ref<AtransResult>()
export const initConfig = () => {
  configData.value = pageConfig({
    dialog: [
      {
        title: { label: '商品标题' },
        comCategoryId: { label: 'app类目', slot: 'comCategoryId' },
        mainImageUrl: { label: '主图', slot: 'file' },
        videoUrl: { label: '视频', slot: 'file' },
        subImageUrl: { label: '副图', slot: 'file' }
      }
    ]
  })
  return configData
}
